/*
Theme Name:     Trucking Child Theme
Theme URI:      http://pixel-industry.com/
Description:    Child theme for the Wordpress theme 
Author:         Pixel Industry
Author URI:     http://pixel-industry.com/
Template:       trucking
Version:        1.0
*/

@import url("../trucking/style.css");

.home #layerslider_2 {
    margin-top: -20px!important;
}
.testimonial-author:before{
    position: absolute;
    display: block;
    content: "";
    width: 40px;
    height: 3px;
    left: 50%;
    top: -10px;
    margin-left: -20px;
}

.w3eden h4 a {
    font-family: 'Raleway', 'Open Sans', Arial, sans-serif;
    color: #337ab7;
    text-decoration: none;
    background: url(/wp-content/uploads/2017/05/download.png) no-repeat;
    font-size: 17px;
    padding-top: 5px;
    padding-left: 40px;
    font-weight: 100;
    margin-bottom: 5px;
    line-height: 25px;
}

*[class^="page-title-"] .pt-mask{
    background-color:#A4A4A4;
}

.breadcrumb li + li::before {
    color: #2c3741;
}

.fa-paint-brush:before {
    content: "\f058" !important;
}

/*
.modal-body {
    display: none;
}
.modal-footer.text-left {
    display: none;
}
*[class^="download_footer_"].modal-footer {
    display: block !important;
}
*/
.w3eden .list-group {
    float: left;
    margin-bottom: 20px;
    width: 33%;
    text-align: center;
    padding: 0 10px;
}
.w3eden .list-group-item {
    padding: 0px 0px;
    margin-bottom: 0px;
    background-color: transparent;
    border: 0 !important;
}
.wpdm-lt-card .list-group-item{
    /*display: none;*/
}
/*
.wpdm-lt-card .list-group-item:last-child{
    display: block;
}
*/
.wpdm-lt-card .list-group-item:nth-child(2){
    /*display: block;*/
}

.w3eden .h4, .w3eden h4 {
    margin-top: 20px !important;
}
.w3eden .list-group-item img {
    display: inline-block;
}
.single-wpdmpro li.blog-post.wpdmpro .post-date{
    display: none;
}
.single-wpdmpro li.blog-post.wpdmpro .post-body > a{
    display: none;
}
.single-wpdmpro li.blog-post.wpdmpro .post-body{
    padding-left: 0;
}
.single-wpdmpro li.blog-post.wpdmpro .post-body .w3eden table{
    border: 0;
}
.single-wpdmpro li.blog-post.wpdmpro .post-body .w3eden table tr{
    display:  none;
}
.single-wpdmpro li.blog-post.wpdmpro .post-body .w3eden table tr:last-child{
    display:  block;
}
.single-wpdmpro li.blog-post.wpdmpro .post-body .w3eden table tr:last-child td{
    display:  block;
    border: 0;
    padding: 0;
}
.single-wpdmpro li.type-wpdmpro .post-media {
    display: none;
}
p.nocomments{
    display: none;
}
.gform_anchor {
    display: none !important;
}

.top-contact a {
    width: 50%;
    display: inline-block;
    float: left;
    color: #bcc0c4;
    font-weight: bold;
    text-align: right;
}

.top-contact a img{
    margin-right: 8px;
    display: inline-block;
    margin-bottom: -3px;
}

.top-social img{
    display: inline-block;
    padding-top: 4px;
}
    
.top-social > a{
    float: left;
}
    
#header-wrapper{
    top: 0 !important;    
}

.dl-menuwrapper button {
    background: #2c3741 !important;
}

.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
    background: #2c3741 !important;
}
    
@media (max-width: 991px) {
    .page-content *[class^="col-"].empty {
        margin-bottom: 0 !important;
    }
    
    .breadcrumb li + li::before {
        font-size: 12px;
        content: '/';
        color: #2c3741;
        padding: 0 3px;
    }
    
    .w3eden .list-group { 
        width: 100%;
    }
    
    .top-social img{
        display: inline-block;
        padding-top: 4px;
    }
    
    .top-social > a{
        float: left;
        padding-right: 5px;
    }
}

@media (max-width: 767px) {
    .blog-posts.isotope.masonry li.blog-post.isotope-item{
        width: 94% !important;
        margin-right: 3%;
        margin-left: 3%;
    }
    
    .top-social, .top-contact{
        width: 100%;
        text-align: center;
    }
    
    .top-social #social-links{
        float: none !important;
        display: inline-block;
    }
    
    .top-contact a{
        width: 100%;
        text-align: center;
    }
    
    #top-bar-wrapper.top-static{
        position: fixed;
        z-index: 999;
    }
    
    .header-inner.menu-non-static{
        position: relative;
        padding-top: 110px;
        z-index: 99;
    }
    
    .top-social img{
        display: inline-block;
        padding-top: 4px;
    }
    
    .top-social > a{
        float: left;
        cursor: pointer;
    }
}

.post-list .blog-post .post-body, .post-single .blog-post .post-body {
    padding-left: 300px;
}
